
 #mainmiddle {
        width: 100%;


        position: relative;
}


#main-shift {
        position: relative;
        left: -100%;


        
}




 #menubar div.menubar-1 { background: url(../images/menubar_bg.png) 0 0 no-repeat; }

#menubar div.menubar-2 {
        padding: 0px 40px 0px 40px;
        background: url(../images/menubar_bg.png) 100% -90px no-repeat;
}

#menubar div.menubar-3 { background: url(../images/menubar_bg.png) 0 -180px repeat-x; }

#menubar div.menubar-4 {
        height: 85px;
        background: url(../images/menubar_img.png) 50% 0 no-repeat;
}






 div.wrapper-b1 { background: url(../images/wrapper_corners.png) 0 -225px no-repeat; }

div.wrapper-b2 {
        padding: 0px 20px 0px 20px;
        background: url(../images/wrapper_corners.png) 100% -250px no-repeat;
}

div.wrapper-b3 {
        height: 25px;
        background: url(../images/wrapper_corners.png) 0 -275px repeat-x;
}




#footer {
        padding: 35px 0px 15px 0px;
        clear: both;
        text-align: center;
        color: #ffffff;
        text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);  }

#page-footer { background: url(../images/page_footer_bg.png) 50% 0 repeat-x; }
.page-footer-2 {
        0min-height: 12px;
        0padding-top: 26px;
        background: url(../images/page_footer_bg_img.jpg) 50% 0 no-repeat;
}


  /* layout.css, Copyright (C) 2007 - 2010 YOOtheme GmbH */


body {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 150%;
        color: #646464;
        position: relative;
}



.wrapper { margin: auto; }

#header {
        position: relative;
        z-index: 10;
        clear: both;
        min-height: 125px;
        margin: 0px 15px 0px 15px;
}

#top {
        margin: 0px 0px 0px 0px;
        overflow: hidden;
        clear: both;
}

#middle {
        clear: both;
        min-height: 300px;
}

#bottom {
        margin: 0px 0px 0px 0px;
        overflow: hidden;
        clear: both;
}

#bottom2 {
        margin: 0px 0px 0px 0px;
        padding: 0px 1px 0px 1px;
        overflow: hidden;
        clear: both;
}




#middle {
        width: 100%;

        overflow: hidden;
        position: relative;
}

#middle-expand {
        width: 200%;
}


#main {
        position: relative;
        left: 50%;
        width: 50%;
        float: left;
}



#left {
        position: relative;
        left: -50%;

        float: left;
        overflow:hidden;
}


#right {


        float: left;
        overflow:hidden;
}



div#maintop,
div#contenttop {
        margin: 0px 0px 1px 0px;
        overflow: hidden;
}

div#contentbottom,
div#mainbottom {
        margin: 1px 0px 0px 0px;
        overflow: hidden;
}





#mainmiddle-expand {
        width: 200%;
}


#content {
        position: relative;
        left: 50%;
        width: 50%;
        float: left;
}

#content-shift {
        position: relative;
        left: -100%;


        overflow: hidden;
}


#contentleft {
        position: relative;
        left: -50%;

        float: left;
        overflow:hidden;
}


#contentright {


        float: left;
        overflow:hidden;
}



.floatbox { overflow:hidden; }


/*
.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width15 { width: 15%; }
.width18 { width: 18%; }
.width20 { width: 20%; }
.width23 { width: 23%; }
.width25 { width: 25%; }
.width33 { width: 33%; }
.width34 { width: 34%; }
.width35 { width: 35%; }
.width40 { width: 40%; }
.width46 { width: 46%; }
.width50 { width: 50%; }
.width54 { width: 54%; }
.width65 { width: 65%; }
.width75 { width: 75%; }
.width100 { width: 100%; }

*/








#absolute {
        position: absolute;
        z-index: 15;
        top: 0px;
        left: 0px;
        width: 100%;
}


#breadcrumbs {
        margin: 0px 10px 10px 10px;
        overflow: hidden;
        font-size: 11px;
        font-family: Georgia,"Times New Roman",Times,serif;
        font-style: italic;
        line-height: 20px;
}

#breadcrumbs a,
#breadcrumbs span {
        display: block;
        float: left;
}

#breadcrumbs a,
#breadcrumbs span.separator {
        margin-right: 3px;
        padding-right: 15px;
        background: url(../images/breadcrumbs.png) 100% 50% no-repeat;
        text-decoration: none;
        color: #646464;
        text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

#breadcrumbs span.current { color: #2B5891; }

#breadcrumbs a { }
#breadcrumbs a:hover  {        color: #000000; }



#toolbar {
        height: 25px;
        padding: 5px 10px 0px 10px;
        overflow: hidden;
        line-height: 25px;
        font-size: 9px;
        color: #ffffff;
        text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
}
#toolbar a:hover { color: #ffffff; }

#date {
        position: absolute;
        bottom: -10px;
        left: 20px;
        font-size: 9px;
        color: #57789D;
        text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
}

#search {
        position: absolute;
        bottom: -12px;
        right: 10px;
        z-index: 12;
}

#logo {
        position: absolute;
        left: 0px;
        right: 0px;
        bottom: -54px;
        text-align: center;
}

#menubar {
        position: absolute;
        bottom: -70px;
        left: 0px;
        right: 0px;
}



#menu {
        position: absolute;
        bottom: -55px;
        left: 0px;
        right: 0px;
        height: 40px;
}

#menu .left{
        padding-left: 2px;
}

#menu .right {
        padding-right: 2px;
}

#banner {
        position: absolute;
        top: 30px;
        right: -30px;
        width: 0px;
        z-index: 3;
}







#page-footer a { color: #ffffff; }



div.wrapper-t1 { background: url(../images/wrapper_corners.png) 0 0 no-repeat; }

div.wrapper-t2 {
        padding: 0px 20px 0px 20px;
        background: url(../images/wrapper_corners.png) 100% -75px no-repeat;
}

div.wrapper-t3 {
        height: 70px;
        background: url(../images/wrapper_corners.png) 0 -150px repeat-x;
}

div.wrapper-1 { background: url(../images/wrapper_edges.png) 0 0 repeat-y; }

div.wrapper-2 {
        padding: 0px 10px 0px 10px;
        background: url(../images/wrapper_edges.png) 100% 0 repeat-y;
}

div.wrapper-3 {
        padding: 0px 3px 0px 3px;
        background: #ffffff;
}




.column-left div.left-bg,
.column-contentleft div.contentleft-bg { background: url(../images/sidebar_bg.png) 0 0 repeat-y; }

.column-right div.right-bg,
.column-contentright div.contentright-bg { background: url(../images/sidebar_bg.png) 100% 0 repeat-y; }

#component { margin: 0px 10px 0px 10px; }